#formulario-blank-component label {
    margin-right: 10px;
    display: block;
    float: left;
    text-align: left;
    width: 415px !important;
    line-height: 25px;
}
#formulario-blank-component input{
    width: 300px;
    padding: 5px;
}

#formulario-blank-component textarea{
    width: 300px;
    padding: 5px;
}

#formulario-blank-component .control-group {
    margin-bottom: 36px;
}

#botoesForm{
    text-align: center;
    float: left;
    width: 100%;
    margin-top: 30px;
}
#botoesForm button{
    border-radius: 5px;
    border: 0px;
    background-color: #931004;
    color: #FFF;
    width: 80px;
    height: 30px;
    display: block;
    float: left;
    margin-right: 10px;
    font-family: arial;
    font: 13.3333px Arial;
}
#botoesForm #btn{
    border-radius: 5px;
    border: 0px;
    background-color: #931004;
    color: #FFF;
    width: 80px;
    height: 22px;
    display: block;
    padding-top: 8px;
    float: left;
    font-family: arial;
    font: 13.3333px Arial;
}
div#jform_captcha {
    float: left;
}
div#jform_estado_chzn{
    width: 314px!important;
}
#jform_solicitacao_chzn{
    width: 314px!important;
}
#jform_ext_copias_chzn{
    width: 314px!important;
}
div#contentButton {
    margin-left: 40%;
}

#componente p {
    margin: 15px 0px;
}

p.text-left {
    margin: 0 !important;
    text-align: left;
}